function FileData_Pairs(x)
{
x.t("systemstart:","w\u00e4hlen");
x.t("switches","angezeigt.");
x.t("switches","server");
x.t("w\u00e4hlen","sie");
x.t("abbrechen","das");
x.t("console","switches");
x.t("ohne","die");
x.t("explorer-fensters","\u00e4ndern");
x.t("remote","console");
x.t("optionen","wird");
x.t("optionen","aus.");
x.t("auf","abbrechen");
x.t("auf","die");
x.t("register","remote");
x.t("register","server");
x.t("ausgew\u00e4hlt","ist.");
x.t("ausgew\u00e4hlt","ist");
x.t("sie","auf");
x.t("sie","explorer-men\u00fc");
x.t("sie","der");
x.t("sie","die");
x.t("start","gew\u00e4hlte");
x.t("start","ausgew\u00e4hlten");
x.t("explorer-men\u00fc","extras");
x.t("\u00e4nderungen","speichern.");
x.t("der","beim");
x.t("der","explorer");
x.t("der","dropdown-liste");
x.t("verlassen","ohne");
x.t("des","explorer-fensters");
x.t("des","kontrollk\u00e4stchens");
x.t("beim","start");
x.t("ist.","die");
x.t("ist.","\u00e4ndern");
x.t("ist.","andernfalls");
x.t("f\u00fcr","beim");
x.t("ist","nur");
x.t("ist","zeigt");
x.t("ist","bestimmt");
x.t("bei","systemstart:");
x.t("bei","systemstart");
x.t("anpassen","des");
x.t("normalbetrieb","anpassen");
x.t("die","\u00e4nderungen");
x.t("die","der");
x.t("die","folgenden");
x.t("die","ausgew\u00e4hlte");
x.t("die","neue");
x.t("die","option");
x.t("die","dropdown-liste");
x.t("die","ansicht");
x.t("angezeigt.","w\u00e4hlen");
x.t("angezeigt.","wenn");
x.t("standard","ausgew\u00e4hlt");
x.t("standard","nicht");
x.t("standardm\u00e4\u00dfig","wird");
x.t("unterhalb","des");
x.t("nur","aktiviert");
x.t("wird","angezeigt.");
x.t("wird","das");
x.t("nicht","ausgew\u00e4hlt");
x.t("\u00e4ndern","sie");
x.t("\u00e4ndern","der");
x.t("kontrollk\u00e4stchens","ausgew\u00e4hlt");
x.t("folgenden","werte:");
x.t("ausgew\u00e4hlte","ansicht");
x.t("neue","ansicht");
x.t("angezeigt","wenn");
x.t("angezeigt","wird.");
x.t("oder","klicken");
x.t("oder","verzeichnisse");
x.t("zeigt","der");
x.t("enth\u00e4lt","die");
x.t("deaktiviert","ist.");
x.t("aktiviert","wenn");
x.t("standorte","oder");
x.t("standorte","und");
x.t("option","standard");
x.t("bestimmt","der");
x.t("werte:","remote");
x.t("klicken","sie");
x.t("mindestens","ein");
x.t("andernfalls","wird");
x.t("wenn","f\u00fcr");
x.t("wenn","standard");
x.t("wenn","mindestens");
x.t("wenn","das");
x.t("gew\u00e4hlte","ansicht");
x.t("welche","ansicht");
x.t("speichern.","oder");
x.t("wird.","standardm\u00e4\u00dfig");
x.t("ausgew\u00e4hlten","ansicht");
x.t("dialogfeld","optionen");
x.t("dialogfeld","verlassen");
x.t("explorer","die");
x.t("explorer","welche");
x.t("kontrollk\u00e4stchen","deaktiviert");
x.t("definiert","ist.");
x.t("und","verzeichnisse");
x.t("aus.","klicken");
x.t("aus.","das");
x.t("ein","server");
x.t("verzeichnisse","die");
x.t("verzeichnisse","aus.");
x.t("dropdown-liste","remote");
x.t("dropdown-liste","ist");
x.t("dropdown-liste","unterhalb");
x.t("dropdown-liste","enth\u00e4lt");
x.t("systemstart","speichern.");
x.t("das","register");
x.t("das","dialogfeld");
x.t("das","kontrollk\u00e4stchen");
x.t("ansicht","bei");
x.t("ansicht","normalbetrieb");
x.t("ansicht","die");
x.t("ansicht","\u00e4ndern");
x.t("ansicht","angezeigt");
x.t("ansicht","wenn");
x.t("server","angezeigt");
x.t("server","standorte");
x.t("server","definiert");
x.t("extras","optionen");
}
